UT 2003 problem

Dieses Thema im Forum "Mac Spiele" wurde erstellt von Lemontree, 17.03.2004.

  1. Lemontree

    Lemontree Thread Starter MacUser Mitglied

    Beiträge:
    34
    Zustimmungen:
    0
    MacUser seit:
    21.12.2003
    hey ihrs,


    so folgendes problem hab mir UT 2003 nun besorgt, bloss hab ich ein problem, ähm immer wenn ich setup starten will sagt er mir ich brauch minimum OSX 10.2.6 oder höher um es installieren, aber ich habe 10.3.3 komischer weiße erkennt er das nicht an, kann mir jemand da helfen ?
     
  2. leftfield

    leftfield MacUser Mitglied

    Beiträge:
    4
    Zustimmungen:
    0
    MacUser seit:
    10.03.2004
    ich glaube ut2k3 funktioniert nicht auf 10.3 ...:(
     
  3. Ebbi

    Ebbi MacUser Mitglied

    Beiträge:
    1.314
    Zustimmungen:
    2
    MacUser seit:
    27.07.2003
    Doch, geht. Ich konnte es ohne Probleme installieren und auf meinem Rechner war nie etwas anderes als 10.3.
     
  4. CheGuevara

    CheGuevara Banned

    Beiträge:
    1.668
    Zustimmungen:
    0
    MacUser seit:
    17.03.2004
    krass. durch meine knie op bin ich wohl n bisschen aussen vor :rolleyes:

    ut2003 für mac ? clap

    gibts auch das neue ? drumm
     
  5. Ebbi

    Ebbi MacUser Mitglied

    Beiträge:
    1.314
    Zustimmungen:
    2
    MacUser seit:
    27.07.2003
Die Seite wird geladen...

Diese Seite empfehlen